Ubiquiti
Ubiquiti PoE+ Switch USW-PRO-MAX-16-POE 18 Port
Collegamenti SFP: 0 · 12" rack, desktop, parete · Collegamenti SFP+: 2
in magazzino
CHF 418.13
CHF 452.00 IVA incl.
1/6Zyxel GS1900-48HPv2, Gestito, L2, Gigabit Ethernet (10/100/1000), Full duplex, Supporto Power over Ethernet (PoE), Montaggio rack
| Collegamenti SFP | 2 |
|---|---|
| Interruttore di montaggio | 19 Rack |
| Collegamenti SFP+ | 0 |
| Collegamenti QSFP+ | 0 |
| Collegamenti SFP28 | 0 |
| Gestione commutazione | Gestione intelligente |
| Tipo interruttore | Gestito |
| Livello del commutatore | L2 |
| Collegamenti SFP | 2 |
|---|---|
| Interruttore di montaggio | 19 Rack |
| Collegamenti SFP+ | 0 |
| Collegamenti QSFP+ | 0 |
| Collegamenti SFP28 | 0 |
| Gestione commutazione | Gestione intelligente |
| Tipo interruttore | Gestito |
|---|---|
| Livello del commutatore | L2 |
| Supporto qualità del servizio (QoS) | Sì |
| Supporto MIB | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Quantità di porte RJ-45 | 48 |
|---|---|
| Tipo di porte RJ-45 | Gigabit Ethernet (10/100/1000) |
| Quantità di slot per modulo SFP | 2 |
| Connettore di alimentazione | Jack DC-ingresso |
| Standard di rete | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
|---|---|
| Tecnologia Ethernet su cavi in rame | 1000BASE-T |
| Full duplex | Sì |
| VLAN support | Sì |
| Dimensioni tavola MAC | 8000 voci |
|---|---|
| Capacità di commutazione | 100 Gbit/s |
| Store-and-forward | Sì |
| Supporto Jumbo Frames | Sì |
| Montaggio rack | Sì |
|---|---|
| Colore del prodotto | Nero |
| Indicatori LED | Sì |
| Emissione acustica | 36,9 dB |
|---|
| Tensione di ingresso AC | 100 - 240 V |
|---|---|
| Frequenza di ingresso AC | 50 - 60 Hz |
| Consumo energetico (max) | 220,5 W |
| Supporto Power over Ethernet (PoE) | Sì |
|---|---|
| Quantità porte Power over Ethernet (PoE) | 24 |
| Bilancio energetico totale del PoE | 170 W |
| Intervallo temperatura di funzionamento | 0 - 50 °C |
|---|---|
| Intervallo di temperatura | -40 - 70 °C |
| Range di umidità di funzionamento | 10 - 95% |
| Larghezza | 441 mm |
|---|---|
| Profondità | 270 mm |
| Altezza | 44 mm |
| Peso | 3,55 kg |
| Certificazione | RoHS, CE |
|---|
| Codice del Sistema Armonizzato (SA) | 85176990 |
|---|---|
| Peso | 5.02 kg |
Collegamenti SFP: 0 · 12" rack, desktop, parete · Collegamenti SFP+: 2
Collegamenti SFP: 0 · 19 Rack · Collegamenti SFP+: 4
Collegamenti SFP: 0 · 19 Rack · Collegamenti SFP+: 4
Collegamenti SFP: 0 · 19 Rack · Collegamenti SFP+: 16
Collegamenti SFP: 0 · 19 Rack · Collegamenti SFP+: 4